QGIS Application - Bug report #19591
Mesh layer transparency
2018-08-10 02:54 PM - Saber Razmjooei

Status: Closed
Priority: Normal
Assignee: Peter Petrik
Category: Symbology

Affected QGIS version:3.3(master)
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 27418

Description

Not possible to make the layer transparent.

Associated revisions

Revision d7afb710 - 2018-08-28 09:17 AM - Peter Petrik

[mesh] [feature] add opacity slider to mesh contours settings

History

#1 - 2018-09-12 09:36 AM - Saber Razmjooei
- Status changed from Open to Closed

#2 - 2018-09-12 04:08 PM - Giovanni Manghi

fixed?

#3 - 2018-09-14 02:03 PM - Peter Petrik

- Resolution set to fixed/implemented

Giovanni Manghi wrote:

fixed?

yes https://github.com/qgis/QGIS/pull/7725

2024-04-20

1/1



https://github.com/qgis/QGIS/pull/7725

